<wo:form>
<wo:AjaxUpdateContainer id = "$tableViewContainerId">
  <wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" item = "$currentItem"
  	useFixedHeader = "false"  updateContainerID = "$buttonsContainerId">
    <wo:CktlAjaxSimpleTableViewHeader>
   	 <wo:CktlAjaxSimpleTableViewColumn class = "param-type" label = "Type" />
      <wo:CktlAjaxSimpleTableViewColumn class = "param-corps" label = "Contrat/Corps/Population" />
      <wo:CktlAjaxSimpleTableViewColumn class = "param-methode" label = "Méthode" />
      <wo:CktlAjaxSimpleTableViewColumn label = "Coefficients" />
      <wo:repetition list = "$typesAP" item = "$typeAP"><wo:CktlAjaxSimpleTableViewColumn class = "param-typeap" label = "$typeAP.code" /></wo:repetition>
    </wo:CktlAjaxSimpleTableViewHeader>
    <wo:CktlAjaxSimpleTableViewBody>
    	<td align="left"><wo:string value = "$currentItem.typePopulation"/></td>
      <td align="left"><wo:string value = "$currentItem.libelle"/></td>
      <td align="left"><wo:string value = "$currentItem.methode.libelle" valueWhenEmpty = "Aucune méthode par défaut"/></td>
      <td style="text-align : right; white-space:nowrap;">
      	<div>En service&nbsp;:</div>
      	<div>Hors service&nbsp;:</div>
      </td>
      <wo:repetition list = "$currentItem.parametres" item = "$parametre">
      <td class="fractions" style="white-space:nowrap;">
      	<div><wo:string value = "$parametre.enService.numerateur" /> / <wo:string value = "$parametre.enService.denominateur" /></div>
      	<div><wo:string value = "$parametre.horsService.numerateur" /> / <wo:string value = "$parametre.horsService.denominateur" /></div>
      </td>
	  </wo:repetition>
    </wo:CktlAjaxSimpleTableViewBody>
  </wo:CktlAjaxSimpleTableView>
</wo:AjaxUpdateContainer>
<br>
</wo:form>
<!-- Delete and Edit Buttons -->
          <wo:AjaxUpdateContainer id = "$buttonsContainerId">
<wo:conditional condition = "$autorisation.hasDroitUtilisationParametrageParametresPopulations">
  <wo:form>  
    <wo:CktlSubmitButton style = "margin: 0 0 4px;" type = "add" text = "Ajouter" action = "$ajouterCorps"></wo:CktlSubmitButton>
    <wo:CktlSubmitButton style = "margin: 0 0 4px;" type = "edit" text = "Modifier" disabled = "$nePasAutoriserBoutonModification" action = "$editerCorps"></wo:CktlSubmitButton>
    <wo:CktlAjaxButton style = "margin: 0 0 0px;" type = "delete" text = "Supprimer" disabled = "$nePasAutoriserBoutonSuppression" action = "$supprimerCorps" updateContainerID = "$tableViewContainerId" onClickBefore = "$avantSupprimerCorps"></wo:CktlAjaxButton>
  </wo:form>
</wo:conditional>
</wo:AjaxUpdateContainer>